# Can ignore specific files
.DS_Store

# Use wildcards as well
# *.prn

*~
*.mat
*.pyc
*.aux
*.log
*.dvi
*.maf
*.mtc
*.mtc0
*.synctex.gz
*.dat
*.eps
*.ps
*.pdf
*.npy
*.o
*.dll
*.zip

# Can also ignore all directories and files in a directory.
# tmp/**/*
